Cant load maven-amps-dispatcher-plugin from maven

I did JIRA plug-in development on atlas-jdk8, and when I wanted to go into cli, there was an error

E:\workspace\gears-properites\trunk>atlas-cli
Executing: "D:\atlassian-plugin-sdk\atlassian-plugin-sdk-8.0.7\apache-maven-3.5.4\bin\mvn.cmd" com.atlassian.maven.plugins:maven-amps-dispatcher-plugin:8.0.0:cli -gs D:\atlassian-plugin-sdk\atlassian-plugin-sdk-8.0.7\apache-maven-3.5.4/conf/settings.xml
Java HotSpot(TM) 64-Bit Server VM warning: ignoring option MaxPermSize=256M; support was removed in 8.0
[INFO] Scanning for projects...
Downloading from atlassian-public: https://maven.atlassian.com/repository/public/com/atlassian/maven/plugins/maven-amps-dispatcher-plugin/8.0.0/maven-amps-dispatcher-plugin-8.0.0.pom
Downloading from atlassian-plugin-sdk: file://D:\atlassian-plugin-sdk\atlassian-plugin-sdk-8.0.7/repository/com/atlassian/maven/plugins/maven-amps-dispatcher-plugin/8.0.0/maven-amps-dispatcher-plugin-8.0.0.pom
Downloading from central: https://repo.maven.apache.org/maven2/com/atlassian/maven/plugins/maven-amps-dispatcher-plugin/8.0.0/maven-amps-dispatcher-plugin-8.0.0.pom
[WARNING] The POM for com.atlassian.maven.plugins:maven-amps-dispatcher-plugin:jar:8.0.0 is missing, no dependency information available
Downloading from atlassian-public: https://maven.atlassian.com/repository/public/com/atlassian/maven/plugins/maven-amps-dispatcher-plugin/8.0.0/maven-amps-dispatcher-plugin-8.0.0.jar
Downloading from atlassian-plugin-sdk: file://D:\atlassian-plugin-sdk\atlassian-plugin-sdk-8.0.7/repository/com/atlassian/maven/plugins/maven-amps-dispatcher-plugin/8.0.0/maven-amps-dispatcher-plugin-8.0.0.jar
Downloading from central: https://repo.maven.apache.org/maven2/com/atlassian/maven/plugins/maven-amps-dispatcher-plugin/8.0.0/maven-amps-dispatcher-plugin-8.0.0.jar
[INFO] ------------------------------------------------------------------------
[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time: 12.964 s
[INFO] Finished at: 2019-08-27T10:04:15+08:00
[INFO] ------------------------------------------------------------------------
[ERROR] Plugin com.atlassian.maven.plugins:maven-amps-dispatcher-plugin:8.0.0 or one of its dependencies could not be resolved: Could not find artifact com.atlassian.maven.plugins:maven-amps-dispatcher-plugin:jar:8.0.0 in atlassian-public (https://maven.atlassian.com/repository/public) -> [Help 1]
[ERROR]
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR]
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/PluginResolutionException

What’s wrong with me?

Hi,

as stated here: https://developer.atlassian.com/server/framework/atlassian-sdk/atlas-cli/
atlas-cli is no longer supported in Atlassian Plugin SDK > 8.x.x.

Best regards
Sascha